AstroEQ Discussion Board

AstroEQ Forum => AstroEQ Support => Topic started by: TCWORLD on June 23, 2018, 12:20:10

Title: [Resolved] EQMOD V2.00 Compatibility Issues with AstroEQ
Post by: TCWORLD on June 23, 2018, 12:20:10
Hi All,

There were some changes in the way EQMOD talks to mounts starting in EQMOD V2.00, specifically in that some new commands were added.

As a result of these changes, there are times when EQMOD may unintentionally put AstroEQ into programming mode, causing either connection issues, or corruption to the EEPROM.

I am working on a new firmware release to rectify the issue (should be done in a couple of days). For updates, see here: https://github.com/TCWORLD/AstroEQ/issues/24

Until then, I would advise sticking to EQMOD V1.29.

Apologies for any inconvenience caused by this.

Kind Regards,
Tom.
Title: Re: EQMOD V2.00 Compatibility Issues with AstroEQ
Post by: TCWORLD on June 23, 2018, 15:57:59
A new version of the firmware (V8.12) and configuration utility (V3.9) have now been released. These should fix the compatibility issues.

Kind Regards,
Tom.
Title: Re: [Resolved] EQMOD V2.00 Compatibility Issues with AstroEQ
Post by: Victor_M on June 24, 2018, 18:51:05
Hi Tom,

thank you for the information and for all your work in this proyect

best regards,
Victor
Title: Re: [Resolved] EQMOD V2.00 Compatibility Issues with AstroEQ
Post by: astrocookie on June 24, 2018, 20:46:55
Hi Tom. Is your new version backwards compatible with older versions of EQMOD?
Title: Re: [Resolved] EQMOD V2.00 Compatibility Issues with AstroEQ
Post by: TCWORLD on June 24, 2018, 22:51:17
@astrocookie Fully backward compatible with old versions of EQMOD.